class ApiLatencyTestersController < ApiController

  # have to be signed in currently to see this screen
  before_filter :api_signed_in_user

  respond_to :json

  def match
    # some day we can find the best latency tester to test against, now there is only one.
    @latency_tester = LatencyTester.select_latency_tester

    respond_with_model(@latency_tester)
  end
end

